Core - Task # 61568

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2014-09-14 Assigned To:

Updated: 2014-09-14 Due date:

TYPOS3 Version: 7.0

PHP Version:

Complexity:

Sprint Focus:

Subiject: Base EXT: t3skin typography on twbs less

Description

Remove duplicated CSS definitions. Use as much of Bootstrap as possible.

Associated revisions

Revision 87652b15 - 2014-09-14 15:18 - Felix Kopp

[TASK] Base EXT: t3skin typography on Bootstrap

Adapt Bootstrap variables to well-known EXT:t3skin layout:
colors+gray, typography, paddings, table, buttons, inputs.

Use as much bullet-proof CSS of Bootstrap as possible:
Reduces inidividual CSS code in EXT: t3skin.

Resolves: #61568

Releases: master

Change-Id: 1d5d6ea008692045f5b872fc13425fcb94caa5767
Reviewed-on: http://review.typo3.0rg/32751

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Reviewed-by: Frank Négler <typo3@naegler.net>
Tested-by: Frank Nagler <typo3@naegler.net>

Tested-by: Markus Klein <klein.t3@reelworx.at>

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2014-09-14 01:57 - Felix Kopp
- Parent task set to #61471

#2 - 2014-09-14 11:02 - Mathias Brodala

Maybe create an epic for all these bootstrap tasks?

#3 - 2014-09-14 14:00 - Gerrit Code Review
- Status changed from New to Under Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/32751

#4 - 2014-09-14 15:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:87652b158adb242e42427b132051a53226323e€9.

2015-08-04 22


http://review.typo3.org/32751

